





*{

	margin:0px;

	padding:0px;

}









body{

	background:#e5e5e5;

	font-family: Calibri,Tahoma,"Times New Roman",Georgia,Serif;

}

	

button:focus { 

    outline: none; 

}



a:focus { 

    outline: none; 

}



.clear{

	clear:both;

	

}





#wrapper{

	padding:24px;

	margin:70px auto 20px auto;

	width:858px;

	-webkit-border-radius:8px;

	-moz-border-radius:8px;

	border-radius:8px;

	background:#ffffff;

	-webkit-box-shadow:0 0 10px #202328;

	-moz-box-shadow:0 0 10px #202328;

	box-shadow:0 0 10px #202328;

}



/* Header CSS starts from here */	

#logo{

	float:left;

       padding-left:285px;

       padding-top:30px;

	width:287px;

	height:92px;

}

	

#nav{

	float:right;

	margin-right: 40px;

	}

	

#nav ul{

	margin:64px 0 0 0;

	

	list-style:none;

	}

#nav li{

	margin:0 14px 0 32px;

	display:inline;

	}

	

#nav a{

	font-size:14px;

	font-weight:bold;

	text-decoration:none;

	color:#0099cc;

	font-weight:bold;

	}



/* Header CSS ends here */



/* main image starts here */

#main_image{



	padding:20px;

	margin:20px auto auto auto;

	width:860px;

	height:183px;

	background-image:url("../images/main_image.png");

	background-repeat:no-repeat;

	}



#main_image h2{

	color:#ffffff;

	font-size:26px;

	width:500px;

	margin:0 0 25px 0;

	}

	

#main_image h4{

	color:#c5d2de;

	width:500px;

	font-size:14px;

	}



/* main image end here*/



/* content starts here */

#content{

	float:left;

	padding:0 30px 0 0;

	border-right:solid 1px #d2d2d2;

	width:600px;

	}



#content h3{

	color:#0099cc;

	margin:15px 0 10px 0;

	}

#content p{

	font-family: verdana,Tahoma,"Times New Roman",Georgia,Serif;

	font-size:12px;

	color:#918b8b;

	margin:0 0 20px 0;

	}

	
#sidebar p{

	font-family: verdana,Tahoma,"Times New Roman",Georgia,Serif;

	font-size:12px;

	color:#918b8b;

	margin:0 0 20px 0;

	}


#content .thumbnail{



float:left;



padding-left:10px;



padding-right:15px;

}









#sidebar{

	padding:0 0 0 30px;

	float:left;

}


#sidebar a{
	font-size:20px;
	text-decoration:none;
	color:#0099cc;
        line-height:350%
}
	

#sidebar h3{

	color:#0099cc;

	margin:15px 0 20px 0;

	}



#address{

	font-family: verdana,Tahoma,"Times New Roman",Georgia,Serif;

	font-size:13px;

	color:#918b8b;

	}

	

#contact{

	font-family: verdana,Tahoma,"Times New Roman",Georgia,Serif;

	font-size:13px;

	color:#918b8b;

	margin:30px 0 0 0;

	}

/* content ends here */	

#copyright {

	

	width:275px;

	font-family: verdana,Tahoma,"Times New Roman",Georgia,Serif;

	font-size:12px;

	color:#918b8b;

	margin:auto auto 40px auto;

}



#left textarea {



	display: inline;



	margin-bottom: 5px;



	margin-right: 5px;



	background-color: #FFFFFF;



	border: 2px solid #0099cc;



	width: 220px;



	height: 75px;







}

#left input {



	display: inline;



	margin-bottom: 5px;



	margin-right: 35px;



	background-color: #FFFFFF;



	border: 2px solid #0099cc;



	width: 180px;

	

	

}



#pad{



	padding:0 0 0 50px;

	float:left;

}